%define	name 	crimson-field
%define	version 0.1.6
%define release 2mdk
%define summary	A hex-based tactical game

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{summary}
License:	GPL
Group:		Games/Strategy
Source:		crimson-%{version}.tar.bz2
URL:		http://www.lanipage.de/jens
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Crimson Fields is a tactical war game in the tradition of Battle Isle. While
not being an exact clone, it tries to keep closer to the very first part of the
series than to the later ones, especially with regard to a rather simple rule
set and straight forward game play.

A simple editor can be used to create custom level files.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n crimson-%version

%build
%configure
%make

%install
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc BUGS COPYING ChangeLog README README.editor
%{_bindir}/*
%{_datadir}/crimson
%_mandir/man6/*

%changelog
* Mon Aug 27 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.1.6-2mdk
- renamed to crimson-field

* Sun Aug 26 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.1.6-1mdk
- updated to 0.1.6

* Tue Jun 05 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.1.4-1mdk
- added in contribs by Guillaume Rousse <g.rousse@linux-mandrake.com> :
	- first Mandrake release
